html, body {
	font-family: Arial, Helvetica, sans-serif;
}

a.tooltip {
	position: relative;
	text-decoration: none;
	color: #000;
	font-size: 40px;
	cursor: pointer;
}

a.tooltip span {
	display: none;
	font-size: 14px;
}

a.tooltip:hover span {
	position: absolute;
	top: 40px;
	left: 0px;
	display: block;
	width: 250px;
	color: black;
	background-color: #FFFF40;
	border: 1px solid black;
	padding: 5px;
	z-index: 999;
}

#qm1, #qm2 {
	color:#fff;
}

#table_of_contents {
	background: #444;
	text-align: center;
	padding-top: 15%;
	color: #ffffff;
}

#board_yr_1a, #board_yr_1b {
	background: #fafafa;
	text-align: center;
}

#board_yr_2a, #board_yr_2b {
	background: #fafafa;
	text-align: center;
}

#board_yr_3a, #board_yr_3b {
	background: #fafafa;
	text-align: center;
}

#board_yr_4a, #board_yr_4b {
	background: #fafafa;
	text-align: center;
}

#board_yr_5a, #board_yr_5b {
	background: #fafafa;
	text-align: center;
}

#board_yr_6a, #board_yr_6b {
	background: #fafafa;
	text-align: center;
}

#header {
	width: 1200px;
	text-align: left;
	display: block;
	margin: auto;
}

.circlethis {
	border-radius: 50%;
	border: 1px solid #000;
}

.discuss {
	background: #444;
	opacity: 0.8;
	font-size: 1.5em;
	color: #ffffff;
}

.discuss p {
	text-align: center;
}

#header a img {
	float: right;
}
.coverup, .rrtoff{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1265px;
	height: 914px;
	overflow: hidden;
}
.coverup img{
	width: 100%;
	height: 100%;
}
.rrtoff img{
	width: 300%;
	height: 300%;
}
div.board {
	width: 1200px;
	height: 849px;
	padding: 2em;
	background-size: 100% 100%;
	text-align: left;
	margin: auto;
	overflow: hidden;
	position: relative;
	display: block;
	margin-top: 2em;
	border-radius: 20px;
	z-index: 1;
}

#name_of_student {
	position: absolute;
    top: 14px;
    left: 534px;
    height: 50px;
    width: 228px;
    padding-left: 74px;
}

.input {
	background: transparent;
	border: 0;
	font-size: 1.5em;
}

*:focus {
    outline: none;
}

#form_date {
	position: absolute;
	top: 22px;
	left: 900px;
	font-size: 1.5em;
}

#form_date span {
	margin-right: 15px;
}
#rrmyr1a {
	background-image: url('../imgs/rapid_recall_yr1_side_a.jpg');
}
#rrmyr1b {
	background-image: url('../imgs/rapid_recall_yr1_side_b.jpg');
}

#rrmyr2a {
	background-image: url('../imgs/rapid_recall_yr2_side_a.jpg');
}
#rrmyr2b {
	background-image: url('../imgs/rapid_recall_yr2_side_b.jpg');
}

#rrmyr3a {
	background-image: url('../imgs/rapid_recall_yr3_side_a.jpg');
}
#rrmyr3b {
	background-image: url('../imgs/rapid_recall_yr3_side_b.jpg');
}

#rrmyr4a {
	background-image: url('../imgs/rapid_recall_yr4_side_a.jpg');
}
#rrmyr4b {
	background-image: url('../imgs/rapid_recall_yr4_side_b.jpg');
}

#rrmyr5a {
	background-image: url('../imgs/rapid_recall_yr5_side_a.jpg');
}
#rrmyr5b {
	background-image: url('../imgs/rapid_recall_yr5_side_b.jpg');
}

#rrmyr6a {
	background-image: url('../imgs/rapid_recall_yr6_side_a.jpg');
}
#rrmyr6b {
	background-image: url('../imgs/rapid_recall_yr6_side_b.jpg');
}

.block {
	float: left;
	background-size: auto 100%;
	background-position: center;
	margin-right: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	background-repeat: no-repeat;
	position: relative;
}

.dynamic {
	position: absolute;
}

.textbox {
	background: transparent;
	border: 0;
	color: #444;
	width: 40px;
	height: 40px;
	text-align: center;
}

.hua {
	display: none;
}

.subtile {
	float: left;
	overflow: hidden;
}